<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.871999740601</MDI>
      <MDI key="STATISTICS_MEAN">-2.9891440335573</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.176000595093</MDI>
      <MDI key="STATISTICS_STDDEV">4.9516168663059</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
